@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
  font-family: 'Erstoria';
  src:
    url('/one/Erstoria-Regular.woff2') format('woff2'),
    url('/one/Erstoria-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


html { 
  font-size: 10px; 
  box-sizing: border-box;
}

* { box-sizing: inherit; }
a { 
  color: #4A7881; 
  font-weight: 500; 
}

body { margin: 0; }

main {
  padding-top: 135px;
  padding-left: 10%;
  padding-right: 10%;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #4A7881;
  padding: 15px 10vw 15px;
}

.aux {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 30px;
  max-width: 1000px; 
  margin-left: auto;
  margin-right: auto;
}

header img {
  height: 65px;
}

header p {
  font-family: "Erstoria";
  font-size: 3.5rem;
  line-height: 3.5rem;
  letter-spacing: 1px;
  text-transform: uppercase; 
  color: white;
  margin: 0;
}

main > p,ul,h1,h2,h3 { 
  max-width: 1000px; 
  margin-left: auto;
  margin-right: auto;
}

p,ul {
  font-family: "Barlow Condensed";
  font-size: 2.4rem;
  font-weight: 300;
  letter-spacing: 1px;
}

h1,h2,h3 { 
  font-family: "Erstoria";
  letter-spacing: 1px;
  text-transform: uppercase; 
}

h1 {
  font-size: 4.0rem;
  font-weight: 300;
  text-align: center;
  margin-bottom: 35px;
}

h2 {
  font-size: 3.0rem;
  font-weight: 300;
  text-align: left;
  margin-top: 60px;
}

h3 {
  font-size: 2.4rem;
  font-weight: 300;
  text-align: left;
  margin-top: 40px;
}

p { text-align: justify; }

p.data { padding-left: 50px; }

ul { padding-left: 50px; }

b { font-weight: 500; }

@media only screen and (min-width: 500px) and (max-width: 799px) {

  header { padding: 15px 50px 15px; }

  .aux { gap: 25px; }

  header img { height: 55px; }

  header p {
    font-size: 3.0rem;
    line-height: 3.0rem;
  }

  main { 
    padding-top: 120px;
    padding-left: 50px;
    padding-right: 50px;
  }

  p,ul,h3 { font-size: 2.2rem; }

  h1 { 
    font-size: 3.5rem; 
    margin-bottom: 25px;
  }

  h2 { 
    font-size: 2.8rem; 
    margin-top: 50px;
  }

  p.data { padding-left: 40px; }

  ul { padding-left: 40px; }
}

@media only screen and (max-width: 499px) {

  header { padding: 12px 20px 10px; }

  .aux { gap: 20px; }

  header img { height: 45px; }

  header p {
    font-size: 2.6rem;
    line-height: 2.6rem;
  }

  main { 
    padding-top: 90px;
    padding-left: 20px;
    padding-right: 20px;
  }

  p,ul,h3 { font-size: 2.0rem; }

  h1 { 
    font-size: 3.0rem; 
    margin-bottom: 20px;
  }

  h2 { 
    font-size: 2.4rem; 
    margin-top: 45px;
  }

  p { text-align: left; }
  p.data { padding-left: 30px; }

  ul { padding-left: 30px; }
}

